Anyone had/have issues updating php5, php5-*, libapache keeping old or new config.

Discussion in 'General' started by DDArt, Oct 21, 2016.

  1. DDArt

    DDArt Member HowtoForge Supporter

    I know when we upgrade some critical packages we get prompted to either keep old config, new, or compare the two.
    If there are no custom configs, I assume we're all safe to upgrade. I did not some issue in Monit/Munin but maybe because process/PID changes.

    I am also holding off upgrading to 3.1 for now. I will wait for another release or two before we/I attempt an upgrade.
    I am asking because some of us had some clamav-daemon issues after update and needed manual tweaking.
     

Share This Page